/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.wpgmp_tabs_container .wpgmp_tabs li a.active {
  background: #F8B83F;
}
.wpgmp_toggle_container {
  background: #945f06;
}
.wpgmp_pagination span.current {
  background: #945f06;
}
.wpgmp-map-7 .wpgmp_infowindow .fc-item-content.fc-item-body-text-color {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}